 GENERAL ------------------------ 

[last_map]
maps\Bad Kinzau\global.cfg

[last_driver]
Drivers\Jan Kiesewalter.drv

[currWeather_ICAO]
EDDT - Berlin

[driverview_smooth]

[driverview_moving]

[ticketselling]
2

[see_own_driver]

[language]
DEU

 GRAPHICS ------------------------ 

[performance_realreflexions]
economy

[performance_reflTexSize]
9

[no_humans_on_rain_refl]

[sunglow]

[shadow_stencil]
off

[performance_tiledistmax]
1

[performance_maxObjDist]
750.000

[performance_minObjSize]
0.013

[performance_minObjSizeRefl]
0.046

[maxcomplexity]
3

[maxcomplexity_map]
2

[performance_dyn_redrefl]
20.000
40.000

[performance_dyn_tile_red]
20.000
25.000

[maxFPS]
30

[texture]
0
1

[no_tex_low_high_switch]

[texmemlimit]
401.0

[smokesystems]
1
1000
1
0

 SOUND ------------------------ 

[sound_maxcount]
200

[sound_vol_master]
0.3999999937227

[sound_stereo]
17

[sound_doppler]
on

[sound_ai]

[sound_scenery]

 GAME CONTROLERS ------------------------ 

 AI ------------------------ 

[AIMaxCountRandom]
120
200
0
0
0
0
0
0
0

[AIMaxCountParked]
87

[AIPassFactor]
100

[AIMaxCountScheduled]
1000

[AIPriorityScheduled]
3
